version: 1.0.1
files:
  - url: Aphelion Setup 1.0.1.exe
    sha512: 8nAInh4Tj4/blrGXeZXVpjoKKVthLc/r4Hx6X/A7OuWAoehlJtwMPgw3z7cKMmRX8Zrj99MVBWJW1TcXr8ndDg==
    size: 103461612
path: Aphelion Setup 1.0.1.exe
sha512: 8nAInh4Tj4/blrGXeZXVpjoKKVthLc/r4Hx6X/A7OuWAoehlJtwMPgw3z7cKMmRX8Zrj99MVBWJW1TcXr8ndDg==
releaseDate: '2026-07-08T15:27:05.320Z'
